import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGooglePlusComponent extends TiniElement {
    static readonly defaultTagName = "icon-google-plus";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGooglePlus: any;
